<?php

if ( ! defined( 'DENTAL_BLOCKS_SUPPORT' ) ) {
define('DENTAL_BLOCKS_SUPPORT',__('https://wordpress.org/support/theme/dental-blocks/','dental-blocks'));
}
if ( ! defined( 'DENTAL_BLOCKS_REVIEW' ) ) {
define('DENTAL_BLOCKS_REVIEW',__('https://wordpress.org/support/theme/dental-blocks/reviews/','dental-blocks'));
}
if ( ! defined( 'DENTAL_BLOCKS_LIVE_DEMO' ) ) {
define('DENTAL_BLOCKS_LIVE_DEMO',__('https://trial.ovationthemes.com/dental-insight-pro/','dental-blocks'));
}
if ( ! defined( 'DENTAL_BLOCKS_BUY_PRO' ) ) {
define('DENTAL_BLOCKS_BUY_PRO',__('https://www.ovationthemes.com/products/dental-clinic-wordpress-theme','dental-blocks'));
}
if ( ! defined( 'DENTAL_BLOCKS_PRO_DOC' ) ) {
define('DENTAL_BLOCKS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-dental-insight-pro-doc/','dental-blocks'));
}
if ( ! defined( 'DENTAL_BLOCKS_FREE_DOC' ) ) {
define('DENTAL_BLOCKS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-dental-insight-free-doc/','dental-blocks'));
}
if ( ! defined( 'DENTAL_BLOCKS_THEME_NAME' ) ) {
define('DENTAL_BLOCKS_THEME_NAME',__('Premium Dental Blocks Theme','dental-blocks'));
}
if ( ! defined( 'DENTAL_BLOCKS_BUNDLE_LINK' ) ) {
define('DENTAL_BLOCKS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','dental-blocks'));
}